#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.1.1
visibility:           public
id:                   tasty-lua-1.1.1-EAcflSppv5V4HdGCYBOcIV
key:                  tasty-lua-1.1.1-EAcflSppv5V4HdGCYBOcIV
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  caebd00aaabf70afdc9b1af67da2d9a1
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-lua-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-lua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.1-EAcflSppv5V4HdGCYBOcIV
depends:
    QuickCheck-2.14.3-GYIzHRC98oX2ojVETG14rD base-4.16.4.0
    bytestring-0.11.4.0 file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    hslua-core-2.3.1-U1yMIVbw0s49mtRxU83xf
    hslua-marshalling-2.3.1-G6YQw20ud9FK0mLU7sqvy3
    lua-arbitrary-1.0.1.1-FnRFtqGKwcmGybRYQgW7KR
    tasty-1.4.3-IJrCoaUld1J8JxqIiOPgQd text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

